
Installer - Feature #30299

Switch puppet-foreman SSL defaults to foreman_pki certificates

07/02/2020 12:21 PM - Eric Helms

Status: Ready For Testing   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/856

  

Description

History

#1 - 07/02/2020 12:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman/pull/856 added

#2 - 07/23/2020 11:39 AM - Ewoud Kohl van Wijngaarden

- Category changed from 242 to Foreman modules
